@charset "utf-8";
body{
font-family:verdana,arial,sans-serif;
margin:0 auto;
background:#fff
}
a{
color:#07c;
text-decoration:none
}
.resourcebody{
	margin:0 auto;
	padding:0;
	width:98%;
	max-width:950px;
	background:#fff
}
.inline{
display: inline !important
}
span.activities{background-position:0 0}
span.flashcard{background-position:-16px 0}
span.crossword{background-position:-32px 0}
span.matching{background-position:-48px 0}
span.challenge{background-position:-64px 0}
span.audiospell{background-position:-80px 0}
span.term{background-position:-96px 0}
span.spell{background-position:-112px 0}
span.lab{background-position:-128px 0}
span.activity{background-position:-144px 0}
span.checkpoint{background-position:-160px 0}
span.art{background-position:-176px 0}
span.chat{background-position:-192px 0}
span.audiodk{background-position:-208px 0}
span.audiolt{background-position:-224px 0}
span.glossary{background-position:-240px 0}
span.pre{background-position:-256px 0}
span.post{background-position:-272px 0}
span.article{background-position:-288px 0}
span.doc{background-position:-304px 0}
span.xls{background-position:-320px 0}
span.pps{background-position:-336px 0}
span.ppt{background-position:-352px 0}
span.pdf{background-position:-368px 0}
span.url{background-position:-384px 0}
span.video{background-position:-400px 0}
span.lock{background-position:-416px 0}
span.zip{background-position:-432px 0}
span.folder{background-position:-448px 0}
span.dl{background-position:-464px 0}
span.tab{background-position:-480px 0}
span.alert{background-position:-496px 0}
span.cart{background-position:-512px 0}
span.text{background-position:-528px 0}
span.ot{background-position:-544px 0}
span.email{background-position:-560px 0}
span.full{background-position:-576px 0}
span.mobile{background-position:-592px 0}
span.img01{background-position:-608px 0}
span.img02{background-position:-624px 0}
span.accessdb{background-position:-640px 0}
span.drive{background-position:-656px 0}
span.objective{background-position:-672px 0}
ul.normallist li{
list-style-type:disc !important;
border:none
}
.normallist a{display:inline !important}
h1.title-toc{
margin:0.5em 0 0.5em 0;
color:#000;
font-size:18px
}
.copyheading{
display:block;
padding:7px 0;
color:#666;
font-size:14px;
font-weight:bold
}
.subheading{
display:block;
margin:0;
padding:5px 0;
line-height:20px
}
.resourcebody p{
font-size:14px;
font-weight:normal
}